﻿/*1029626114@qq.com*/

@charset "utf-8";







/*ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¸ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â©ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚ÂµÃƒâ€šÃ‚Â®ÃƒÆ’Ã‚Â¥Ãƒâ€¦Ã‚Â Ãƒâ€šÃ‚Â¨*/
.clear{clear: both;height: 0;}
.blk-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}
.b-main .clearlist{ clear:both;height:0;padding:0;margin:0;border:0;width:100% ;float:none;}
.clearafter:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }






/* ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ */  

.g_pro{/* height: 1080px; */padding-top: 60px;}

.g_pro h2{height: 140px;text-align: center;font-size: 48px;font-weight: bold;color: #333333;}

.g_pro h2 a{color: #333333;}

.g_pro h2 em{display: block;background:url(../images/cptit.jpg) no-repeat;height: 46px;line-height: 46px;text-align: center;font-size: 20px;color: #666666;font-weight: normal;margin-top: 12px;}

.g_pro h2 i{display: inline-block;padding: 0 15px;font-style: normal;font-size: 20px;position: relative;top:-10px;}



.g_pro .m_pro{float: left;width: 240px;}

.g_pro .m_pro h3{height: 88px;padding-top: 20px;background:url(../images/cptit2.jpg) no-repeat;text-align: center;font-size: 26px;color: #fff;}

.g_pro .m_pro h3 a{color: #fff;}

.g_pro .m_pro h3 em{display: block;font-size: 14px;color: #b0e29f;padding-top: 2px;font-weight: normal;}



.g_pro .m_pro h4{height: 51px;line-height: 51px;margin-bottom: 2px;}

.g_pro .m_pro h4 a{color: #fff;display: block;height: 50px;line-height: 57px;padding-left: 20px;padding-right: 50px;background:url(../images/flbg2.jpg) no-repeat;font-size: 16px;/* font-weight: bold; */color: #333333;overflow: hidden;}

.g_pro .m_pro h4 a:hover,.g_pro .m_pro .on a{background:url(../images/flbg1.jpg) no-repeat;/* font-weight: bold; */color: #007940;font-size: 16px;}

.g_pro .m_pro .on{border-top: none;margin-bottom: -1px;}

.g_pro .flst{border: 1px solid #c7c7c7;border-top: none;border-bottom: none;padding: 5px 10px;}

.g_pro .flst li{height: 38px;line-height: 38px;border-bottom: 1px solid #e3e3e3;}

.g_pro .flst li a{display: block;height: 42px;line-height: 42px;background:url(../images/cpflico.jpg) no-repeat 0 16px;font-size: 15px;color: #666666;padding-left: 16px;}

.g_pro .flst li a:hover{color: #007940;font-weight: bold; background:url(../images/cpflico2.jpg) no-repeat 0 16px;}

.g_pro .flst li:last-child{border-bottom: none;}

.g_pro .flst:last-child{border-bottom: 1px solid #c7c7c7;}



.g_pro .m_hotcp{float: right;width: 960px;}

.g_pro .cplst li{float: left;width:304px;margin-left: 12px;margin-bottom: 22px;transition: all 0.3s linear 0s;}

.g_pro .cplst li img{width: 300px;height: 229px;display: block;}

.g_pro .cplst li:hover{ transform: translateY(-5px);}

.g_pro .cplst li em{display: block;height: 34px;line-height: 34px;overflow: hidden;/* text-align: center; */font-size: 16px;color: #666666;font-weight: normal;/* border-bottom: 1px solid #b5b5b5; */}

.g_pro .cplst li:hover em{color: #007940;border-bottom: 1px solid #007940}

/*1029626114@qq.com*/





/* -- ÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚Â¡Ãƒâ€šÃ‚ÂµÃƒÆ’Ã‚Â©Ãƒâ€šÃ‚ÂÃƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¢Ãƒâ€šÃ‚Â´ÃƒÆ’Ã‚Â¤Ãƒâ€šÃ‚Â½ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â¸Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¥Ãƒâ€šÃ‚Â±ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ -- */

 .content  { width:1200px; margin:0 auto;  }
 .cplb-3n-ts-03-tit {
                height: 50px;
                font-size: 24px;
                font-weight: normal;
                line-height: 50px;
                border-bottom: 1px solid #ebebeb;
                margin-bottom: 15px;
            }
            
            .cplb-3n-ts-03-tit span {
                display: inline-block;
                height: 50px;
                border-bottom: 1px solid #555555;
            }
            
            .cplb-3n-ts-03-list dl {
                width: 32.1%;
                margin-bottom: 15px;
                background: #fff;
                float: left;
                padding-left: 10px;
            }
            


